package com.mime.dualscreenview.view

interface PagedTextViewInterface {
    fun onTouch(touchArea: TouchArea)
    fun onTimeoverTouch()
    fun onSwipeLeft(touchCount : Int)
    fun onSwipeRight(touchCount : Int)
    fun onSwipeDown(touchCount : Int)
    fun onSwipeUp(touchCount : Int)
    fun onLongClick()
}